html{
	font-family: "Source Sans Pro", Georgia, Serif;
  /*height: 100%;*/
}

body {
	font-size: 15px;
	line-height: 1.6;
	color: #333;
	background: white;
}

.sign-body{
	background: #337ab7;
}

/*html, body {
	min-height: 100%;
}*/

h1 {
	color: #3484D2;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: red;
	color: white;
}

form th, form td {
	/*vertical-align: top;*/
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

h1{
	text-align: center;
}

.block{
	/*position: relative;
    top: 50%;
    left: 25%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    text-align: center;
    top: 25%;
    position: relative;
}

.dx-state-hover .item{
	color: #337ab7;
	cursor: pointer;
}

.dx-state-disabled .item{
	color: rgba(221,221,221,.6);
}

.description-container{
	text-align: center !important;
}

@-moz-document url-prefix() {
   #search-treeview {
        margin-top: 5%;
    }
    .homepage{
    	margin-top: 5%;
    }
}

.login-container{
	width: 400px;
  padding: 40px 30px;
  background: #eee;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  /*border: 1px solid black;*/
}

.form-control {
  /*width: 100%;*/
  height: 30px;
  border: none;
  padding: 5px 7px 5px 15px;
  background: #fff;
  color: #666;
  border: 2px solid #ddd;
}

.log-btn {
  background: #337ab7;
  display: inline-block;
  width: 100%;
  font-size: 16px;
  height: 50px;
  color: #fff;
  text-decoration: none;
  border: none;
  margin-bottom: 20px;
}

.footer {
  /*position: absolute;*/
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
  text-align: center;
}

.white{
	color: white;
}

.white:hover{
	color: white;
}

.border-bottom{
	border-bottom: 1px solid #ddd;
}

.border-bottom-black{
	border-bottom: 1px solid black;
}

.strong{
	font-weight: bold;
}

.left-menu{
	padding:1%;
	border-right: 1px solid #ddd;
	min-width:350px;
}

.category-header{
	font-weight: bold;
    padding: 20px 10px 10px 10px;
    border-top: 1px solid #ddd;
    border-bottom: 2px solid #ddd;
    background: rgba(238,238,238,.05);
    color: #333;
    display: flex;
    justify-content: space-between;
}

.list-style-none{
	list-style-type: none;
}

.category-item-content{
	overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: table-cell;
    width: 100%;
    border-bottom: 2px solid #ddd;
}

.kategorie-zs-header{
	font-weight: bold;
}

.simple-button{
	box-shadow: 0px 0px 0px transparent;
    font-size: 14px;
    font-family: 'Helvetica Neue','Segoe UI',Helvetica,Verdana,sans-serif;
    display: inline-block;
    padding: 7px 15px 8px;
    border: 1px solid;
    border-color: #ddd;
    background-color: #fff;
    color: #333;
}

li .simple-button, a .simple-button{
	cursor: pointer;
}

.blink {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0.3; }
}

.sub-category-header{
	font-weight: bold;
}

.category-header:hover, .sub-category-header:hover, .moveable:hover{
	cursor: move;
}

#seznam-pripojenych, #seznam-pripojenych-rs{
	list-style-type: none;
}

#seznam-pripojenych li,  #seznam-pripojenych-rs li{
	padding: 10px 10px;
    border-top: 1px solid #ddd;
    color: #333;
    display: flex;
    justify-content: space-between;
    cursor: move;
}

.label-zs{
	color: #337ab7 !important;
    font-weight: 600;
    font-size: 16px;
}

.tile-active{
	color: #337ab7 !important;
}

.item-form > div.code{
	float: left;
	padding-left: 10px;
    font-size: 15px;
}

.item-form > div.name{
	padding-left: 50px;
    font-size: 15px;
    float: left;
}

.blue{
	color: #337ab7;
}

.green{
	color: #50c878;
}

.right{
	float: right;
}

#komponenty{
	list-style-type: none;
    display: grid;
    padding-left: 0;
}

#komponenty li{
	padding: 8px 15px 9px 0;
}

#komponenty li:hover{
	cursor: move;
}

.grid-method{
	display: flex;
	justify-content: space-around;
}

.ico-5x {
    font-size: 5em !important;
}

.red{
	color: #d9534f;
}

.odkaz{
	cursor: pointer;
}

.ul-header{
	padding: 10px 10px;
	border-top: 1px solid #ddd;
	color: #333;
	text-align:right;
}

.ul-header-left{
	padding: 10px 10px;
	border-top: 1px solid #ddd;
	color: #333;
}

.tab-zs, .tab-mestska-cast{
	display: flex;
	border-bottom: 2px solid #337ab7;
	padding: 0;
}

.tab-button{
	box-shadow: 0px 0px 0px transparent;
    font-size: 14px;
    font-family: 'Helvetica Neue','Segoe UI',Helvetica,Verdana,sans-serif;
    display: inline-block;
    padding: 7px 15px 8px;
    /*border-color: #ddd;*/
    background-color: #fff;
    color: #333;
    margin: 0;
    border-right: 1px solid #efefef;
    border-top: 1px solid #efefef;
    border-left: 1px solid #efefef;
    cursor: pointer;
}

.tab-content{
	display: none;
}

.tab-content.active{
	display: inherit;
}

.tab-active{
	background-color: #337ab7;
	color: white;
}

.tagbox-item{
	display: flex;
}

.tagbox-item-pre{
	padding-right: 50px;
}

.border-item > .dx-field{
	border-bottom: 1px solid transparent;
}

.border-item > .dx-field:hover{
	border-bottom: 1px solid #ddd;
}

.category-sub{
	padding: 10px 10px;
	border-top: 1px solid #ddd;
	color: #333;
	display: flex;
	justify-content: space-between;
}

.list-flex{
	padding: 10px 10px;
	border-top: 1px solid #ddd;
	color: #333;
	text-align:right;
}

.sub-header{
	display: flex;
	justify-content: space-between;
	padding: 10px 0px 10px 0px;
}

.category-header:hover, .sub-header:hover{
	background-color: #ddd;
}

.category-sub:hover, .list-flex:hover, .ul-header:hover{
	background-color: #eee;
}

#datron-icons-list {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    list-style-type:none;
}

.image-tile{
	max-width: 60%;
    max-height: 60%;
}

.vychozi{
	position: absolute;
    right: 0;
    padding: 5%;
    background-color: #337ab7;
    color: white;
}

.item {
    box-sizing: border-box;
    position: relative;
    padding: 10px 20px;
    margin-bottom: 10px;
    background: white;
}

.list-flex-div{
	display: flex;
	align-items: center;
}

.list-flex-div-text{
	display: flex;
	align-items: center;
	word-wrap: break-word;
    white-space: initial;
}

.list-flex-div-main{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.list-flex-div i{
	font-size: 22px;
	padding-right: 2em;
}

#switch-zobrazit-aktivni.dx-switch{
	width:auto;
}

.flex{
	display:flex;
}

.grid-tooltip{
	font-size: 16px;
	/*color: #337ab7;*/
	font-weight: bold;
}

#grid-forms tr:hover{
	cursor: pointer;
}
.grey{
	color: #ddd;
}

.skrtnute{
	text-decoration: line-through;
}

.volaciznak{
	display: flex;
	justify-content: space-between;
}

.blue{
	color: #337ab7 !important;
}

.red{
	color: #d9534f !important;
}

.green{
	color: #5cb85c !important;
}

.orange{
	color: #ed7014 !important;
}

.margin-right-5{
	margin-right: 5px;
}

.margin-top-5{
	margin-top: 5px;
}

.date-time-box{
	display: flex;
    justify-content: space-evenly;
    width: 50%;
    align-items: center;
}


.flex-end{
	justify-content: flex-end;
}


.list-toolip .dx-popup{
	position: absolute;
}

.text-wrap{
	word-wrap: break-word;
    white-space: initial;
}
